import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IBryantEvolutionConfig } from './bryant_evolution.types.js';
import { bryantEvolutionProfile } from './bryant_evolution.types.js';

export class BryantEvolutionConfigFlow extends SimpleLocalConfigFlow<IBryantEvolutionConfig> {
  constructor() {
    super(bryantEvolutionProfile);
  }
}
